On 10/05/08 13:27, Niels Wagenaar wrote:
>> -----Oorspronkelijk bericht-----
>> Van: [EMAIL PROTECTED] [mailto:[EMAIL PROTECTED]
>> Namens Klaus Schmidinger
>> Verzonden: zondag 5 oktober 2008 12:35
>> Aan: vdr@linuxtv.org
>> Onderwerp: Re: [vdr] [PATCH] S2API for vdr-1.7.0 (05-10-2008 -
>> quickhack for DVB-S(2), DVB-T and DVB-C)
>>
>> -- SNIP --
>> I'm about to begin setting up my new VDR with DVB-S2 support, so I was
>> wondering
>>
> 
> Just to get one thing straight. Currently only a couple of DVB-S2 cards are 
> supported. Be sure to check the Wiki of S2API: 
> http://www.linuxtv.org/wiki/index.php/S2API
> 
> I read somewhere you used a S2-3200. That is possibly not yet supported. At 
> least, not yet ;)

Apparently stb6100.ko and stb0899.ko are not contained in that driver,
which means it's useless for me.

Any idea when these will become part of the S2API driver?
IIRC these did work (at least to some extent) in the "multiproto"
driver...

Klaus


_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to